! MS Update KB3140410 and Uniface Anywhere compatibility March 2016

Author: nico.peereboom@uniface.com (Nico Peereboom)

Windows Update KB3140410 which Microsoft released on March 8, 2016, is incompatible with the following operating systems: Windows Server 2008 R2    * version lower than UA 4.8.2 only Windows 7                      * version lower than UA 4.8.2 only Windows Server 2008        * version lower than UA 4.8.2 only (not a supported platform for version 5.0) Windows Vista                 * version lower than UA 4.8.2 only (not a supported platform for version 5.0) There is no incompatibility with current supported versions of Uniface Anywhere 4.8.2.22382 and 5.0.0.22406 and KB3140410. Customers running on versions prior to Uniface Anywhere 4.8.2.22382 are advised to upgrade to a supported version of Uniface Anywhere as soon as possible. In the meantime, KB3140410 should not be installed on Uniface Anywhere Hosts on the mentioned platforms. If it is installed, you will have to update Uniface Anywhere, as uninstalling KB3140410 can cause OS instability.   The Uniface Anywhere support team.

This page has no comments.